2017-11-19 10:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004079Kali Linux[All Projects] Kali Package Bugpublic2017-09-10 11:28
Reporteraxldmg 
Assigned Torhertzog 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version 
Summary0004079: Kali crashes after installing realtek-rtl88xxau-dkms
Descriptionapt-get update
apt install realtek-rtl88xxau-dkms
reboot

After and always, Kali crashes and freezes as soon as AWUS036ACH is in use (wherever by simply accessing the web from the browser, or trying to use a feature of aircrack-ng suite)
Additional InformationKali installed as VM on VMWare Hypervisor.

Tried with Kali 2016.2: crashes
Tried with a fresh install of Kali 2017.2: crashes as well
Attached Files

-Relationships
duplicate of 0004161closedrhertzog Kali crases and freezes after installing realtek-rtl88xxau-dkms 
+Relationships

-Notes

~0007280

kimocoder (reporter)

This issue has been RESOLVED after driver got updated to v5.1.5.

Read full report here:
https://github.com/aircrack-ng/rtl8812au/issues/6

This issue may be closed
+Notes

-Issue History
Date Modified Username Field Change
2017-06-16 07:47 axldmg New Issue
2017-09-08 08:47 sbrun Relationship added duplicate of 0004161
2017-09-10 11:19 kimocoder Note Added: 0007280
2017-09-10 11:28 rhertzog Assigned To => rhertzog
2017-09-10 11:28 rhertzog Status new => closed
2017-09-10 11:28 rhertzog Resolution open => fixed
+Issue History